Subject: dentifrice

From: [email-masked] (C R Pennell)
Date: 29 Jun 1994 22:00:37 GMT

James Grey Jackson (an ACCOUNT OF THE EMPIRE OF MOROCCO, 1809) writes:

"Both sexes have remarkably fine teeth; they universally use a 
dentifrice, which is procured from vegetables from the interior country. 
 .  This dentifrice has been imported lately [i.e. to Britain] and is 
sold at Bacon's Medical Warehouse, no 150, Oxford Street."
(Cass edn of Jackson, 1968, p 144)

Has anyone else eve heard of this dentifrice, Bacon's Medical Warehouse, 
or any idea what was in it?

How normal was it, in 1809, for British people to use medical products 
from Africa? Was it a fad? Jackson goes on, late in the book, about the 
need to study Moroccan herbal medicines in order to learn from them, but 
the feeling is not one of faddism - he is as dismissive of some Moroccan 
practices as he is intrigued by others.

Any comments?

Richard Pennell History National Univeresity of Singapore
[email-masked]